package com.hclsoftware.sso.kerberos.v2.exceptions;

public class LoginDataNotFoundException extends RuntimeException {

    public LoginDataNotFoundException() {
        super();
    }

    public LoginDataNotFoundException(String string) {
        super(string);
    }
}
